1

Java 1.7 update 07 and Google Chrome

view story
linux-howto

http://askubuntu.com – I've just updated Java from 1.6 to 1.7 via the Software Centre - removing the old Java 1.6 and selecting the new Java 1.7. Firefox works fine. But when I use Google Chrome to access a Java test website it says the Plugin is out of date. I click on run anyway and it says that it's running version 1.7. I've cleared Chrome's Cache and Plugin data and this hasn't changed anything. Anyway ideas? (Ps. It's Ubuntu 12.04 64 bit) (HowTos)